a.mainlinksMAIN_FOOTER_MENU:link    {color: #CCFFCC ; text-decoration: none; font-family: Verdana; font-size: 9 ;  } 
a.mainlinksMAIN_FOOTER_MENU:visited {color: Red ; text-decoration: none; font-family: Verdana; font-size: 9 ;  } 
a.mainlinksMAIN_FOOTER_MENU:active  {color: Red ; text-decoration: none; font-family: Verdana; font-size: 9 ;  } 
a.mainlinksMAIN_FOOTER_MENU:hover   {color: Red ; text-decoration: none; font-family: Verdana; font-size: 9 ;  } 

a.sublinksMAIN_FOOTER_MENU:link    {color: Blue ;  font-weight: bold; text-decoration: none; font-family: Arial; font-size: 10 ;  } 
a.sublinksMAIN_FOOTER_MENU:visited   {color: Red ;  font-weight: bold; text-decoration: none; font-family: Arial; font-size: 10 ;  } 
a.sublinksMAIN_FOOTER_MENU:active  {color: Red ;  font-weight: bold; text-decoration: none; font-family: Arial; font-size: 10 ;  } 
a.sublinksMAIN_FOOTER_MENU:hover   {color: Red ;  font-weight: bold; text-decoration: none; font-family: Arial; font-size: 10 ;  } 

table.mainMAIN_FOOTER_MENU {background-color: #86975A;
text-align: left;
color: #CCFFCC;
font: 9 "Verdana" ;width: 500;
}

table.mainMAIN_FOOTER_MENU td {
padding-left:3px;
padding-right:3px;
padding-bottom: 0px; padding-top: 3px ;
}

table.subMAIN_FOOTER_MENU {
background-color: White;
text-align: left; 
width: 100%; }

table.subMAIN_FOOTER_MENU td {
padding-left: 8px; 
padding-right: 0px; 
padding-top: 0px ; 
padding-bottom: 0px; 
background-color: White; 
}

div.spaceMAIN_FOOTER_MENU {
margin-top:3px;
}
